.u-section-1 .u-sheet-1 {
  min-height: 1030px;
}

.u-section-1 .u-custom-html-1 {
  margin-top: 15px;
  margin-bottom: 0;
  height: auto;
  min-height: 626px;
}

.u-section-1 .u-custom-html-2 {
  height: 990px;
  overflow-y: scroll !important;
}.u-section-2 .u-sheet-1 {
  min-height: 135px;
}

.u-section-2 .u-layout-wrap-1 {
  --radius: 50px;
  background-image: none;
  margin-top: 20px;
  margin-bottom: 40px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 75px;
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 75px;
  background-image: none;
  --top-right-radius: 50px;
  --bottom-right-radius: 50px;
  --top-left-radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  --radius: 100px;
  background-image: none;
  margin: 10px auto 0;
  padding: 15px 27px 16px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 122px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 56px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 177px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 260px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 60px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 80px;
  }
}